Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
members
List Members
curl --request GET \
  --url https://api.member.dev/api/v1/teams/{team_id}/members \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "attributes": {
        "team_id": "<string>",
        "user_id": "<string>",
        "joined_at": "<string>",
        "role_id": "<string>"
      },
      "id": "<string>",
      "type": "<string>",
      "links": {
        "self": "<string>"
      },
      "meta": {},
      "relationships": {}
    }
  ],
  "included": [
    "<unknown>"
  ],
  "links": {
    "next": "<string>",
    "self": "<string>"
  },
  "meta": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required

Response

Successful Response

data
JsonApiResource[TeamMemberAttributes] · object[]
required
included
any[] | null
meta
Meta · object